m_verifyconnection
SPPLUS
MCVE Functions
PHP Manual

# m_verifysslcert

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_verifysslcert — Set whether or not to verify the server ssl certificate

### Description

bool m_verifysslcert ( resource `$conn` , int `$tf` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`tf`

### Return Values

m_verifyconnection
SPPLUS
MCVE Functions
PHP Manual